apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: gitlab
  namespace: gitlab
  labels:
    name: gitlab
spec:
  rules:
  - host: world-greetings-env-1-36046889-staging.18.217.219.76.nip.io
    http:
      paths:
      - path: /
        backend:
          serviceName: hello-world
          servicePort: 80
